【概要设计】Audio 概要设计
2022-08-29 10:14 - CD TPM-申艳艳

Status: 解决 Resolved Start date: 2022-08-29

Priority: Normal Due date:

Assignee: CD BSP-唐金泽 % Done: 70%

Category: BSP Estimated time: 0.00 hour

Target version:

Description

Audio的概要设计

History

#1 - 2022-09-08 11:50 - CD TPM-申艳艳

- Assignee changed from SZ TPM-罗云进 to CD BSP-唐金泽

Hi 金泽，

这个是之前的概要设计，帮忙持续补充一下，谢谢

#2 - 2022-09-08 16:31 - CD TPM-申艳艳

- Parent task changed from #110116 to #110119

#3 - 2022-10-31 21:47 - CD BSP-唐金泽

- Assignee changed from CD BSP-唐金泽 to CD BSP-夏实

#4 - 2023-01-13 13:51 - CD BSP-杜磊

- Assignee changed from CD BSP-夏实 to CD BSP-唐金泽

#5 - 2023-01-13 14:35 - CD BSP-杜磊

- Status changed from 进行中 In Progress to 解决 Resolved

- % Done changed from 0 to 70
